[
    {
        "merged": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/build/intermediates/res/merged/debug/mipmap-mdpi/ic_launcher.png",
        "source": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/src/main/res/mipmap-mdpi/ic_launcher.png"
    }
]